
# 0/1/2 - Clear Automatic Penalty No(0)/Yes(1)/Qualify(2)
variable PenaltyAutoClear 2; 


# 0/1/2 - Clear Penalty from Admin Never(0)/Allways(1)/Ignore setting(2) - Ignore means, use PenaltyAutoClear setting
variable PenaltyClearAdmin 2;

# 0/1/2 - Clear Penalty from  Never(0)/Allways(1)/Ignore setting(2)
variable PenaltyClearWrongWay 1;

# 0/1/2 - Clear Penalty from  Never(0)/Allways(1)/Ignore setting(2)
variable PenaltyClearFalseStart 0;

# 0/1/2 - Clear Penalty from  Never(0)/Allways(1)/Ignore setting(2)
variable PenaltyClearSpeeding 2;

# 0/1/2 - Clear Penalty from  Never(0)/Allways(1)/Ignore setting(2)
variable PenaltyClearStopGoShort 2;

# 0/1/2 - Clear Penalty from  Never(0)/Allways(1)/Ignore setting(2)
variable PenaltyClearStopToLate 2; 

